/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2016 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK
 
CREATE OR REPLACE VIEW xxas_autosetup_perf_v 
AS
SELECT *
FROM   xxas_autosetup_perf_base_v;

BEGIN
  xxas_fnd_dictionary_pkg.add_view
   (p_application_short_name => xxas_util_pkg.app
   ,p_view_name              => 'xxas_autosetup_perf_v'
   ,p_description            => 'Applaud Performance Autosetup');
END;
/
  
COMMIT;
EXIT;
